jaleo
火狐狸
火狐狸
  • UID2330
  • 注册日期2005-01-19
  • 最后登录2019-04-25
  • 发帖数207
  • 经验139枚
  • 威望0点
  • 贡献值138点
  • 好评度1点
  • 社区居民
  • 忠实会员
阅读:554回复:3

FF56 提示accessibility不兼容 无法多线程

楼主#
更多 发布于:2018-02-08 23:16
新装的FF56 只要用搜狗输入法输入字符 就提示accessibility不兼容的消息 点击ok后 就不能multi-thread了
请问这是什么原因?
fang5566
管理员
管理员
  • UID3719
  • 注册日期2005-03-07
  • 最后登录2019-04-26
  • 发帖数18248
  • 经验4602枚
  • 威望5点
  • 贡献值4232点
  • 好评度1024点
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 终身成就
1楼#
发布于:2018-02-09 10:49
可能和特定版本搜狗输入法不兼容,我用搜狗8.2是ok的。无障碍服务导致多进程无法开启。试试升级最新版搜狗 仍不行可尝试禁用无障碍服务 在选项 隐私和安全里面勾选 阻止无障碍服务访问你的浏览器
Firefox More than meets your experience
jaleo
火狐狸
火狐狸
  • UID2330
  • 注册日期2005-01-19
  • 最后登录2019-04-25
  • 发帖数207
  • 经验139枚
  • 威望0点
  • 贡献值138点
  • 好评度1点
  • 社区居民
  • 忠实会员
2楼#
发布于:2018-02-09 12:46
试了几次 搜狗拼音是8.9 和FF54-56都不兼容 与57以上没问题
按照网上教程accessibility.force_disabled=1 现在可以用了
asdf123456
千年狐狸
千年狐狸
  • UID32588
  • 注册日期2010-04-16
  • 最后登录2019-04-24
  • 发帖数1088
  • 经验299枚
  • 威望0点
  • 贡献值50点
  • 好评度10点
  • 社区居民
  • 忠实会员
3楼#
发布于:2018-02-09 20:47
可以用58.0.2了
游客

返回顶部